Subject: Re: Wanted: SA Lightwave
From: Ralph Messana <[email-masked]>
To: Multiple recipients of list <[email-masked]>
Date: Tue, 26 Dec 1995 20:49:37 -0500

On Fri, 22 Dec 1995, Denis Labine wrote:

> Charles- Standalone LW 3.1 and 3.5 is gong out the door. E-mail or visit our Web pages.
> 
>    ************ NOTICE ************ NOTICE **********************
> 
>  X-mas has come early at L@ Bine Productions (C) 95 .......
> 
>    I am A NEW AMIGA Technologies Dealer as of 12-21-95 12:45 p.m.
>    AS an Official dealer I look forward to serve everyone.
> 
>    *********************************************************
> 
>   seeya! and Happy Holidays to all.
> 
>               *   L @  B I N E
>              *                                         F l y e r
>          *  /     E-Mail:[email-masked]    Power/Amiga
>           */                                            ///
>  *{\\\\\\\]*[::<=====================================- ///
>           *\                                      \   ///
>          *  \     P r o d u c t i o n s  (c) 95   \\\///
>              *                                     \XX/
>               *  phone # 1  9 0 9  3 5 5   9 7 5 6   R a p t o r
>                  http://idt.liberty.com/~labine19    Power-PC
> 
> ps. Also Beta Tester for Opalvisions Moduels and Video Suite
> 
Opalvision? A few months back I read that Centaur still planned to 
release the Video suite. Is this true?